Debian Bug report logs - #568420
Please remove gnome-mount recommends

version graph

Package: libgnomevfs2-0; Maintainer for libgnomevfs2-0 is Josselin Mouette <joss@debian.org>; Source for libgnomevfs2-0 is src:gnome-vfs.

Reported by: Michael Biebl <biebl@debian.org>

Date: Thu, 4 Feb 2010 18:06:01 UTC

Severity: normal

Found in version gnome-vfs/1:2.24.2-1

Fixed in version gnome-vfs/1:2.24.2-2

Done: Emilio Pozuelo Monfort <pochu@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Josselin Mouette <joss@debian.org>:
Bug#568420; Package libgnomevfs2-0. (Thu, 04 Feb 2010 18:06:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Biebl <biebl@debian.org>:
New Bug report received and forwarded. Copy sent to Josselin Mouette <joss@debian.org>. (Thu, 04 Feb 2010 18:06:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Michael Biebl <biebl@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Please remove gnome-mount recommends
Date: Thu, 04 Feb 2010 19:02:06 +0100
Package: libgnomevfs2-0
Version: 1:2.24.2-1
Severity: normal
User: pkg-utopia-maintainers@lists.alioth.debian.org
Usertags: halectomy gnome-mount

Hi,

with gvfs doing the mounting nowadays, I assume the gnome-mount
recommends can be dropped (on linux at least, not sure if it is still
useful on kbsd).
See http://wiki.debian.org/HALRemoval for further information.

Cheers,
Michael

-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.33-rc6 (SMP w/1 CPU core)
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages libgnomevfs2-0 depends on:
ii  dbus                    1.2.20-2         simple interprocess messaging syst
ii  libacl1                 2.2.49-1         Access control list shared library
ii  libavahi-client3        0.6.25-3         Avahi client library
ii  libavahi-common3        0.6.25-3         Avahi common library
ii  libavahi-glib1          0.6.25-3         Avahi glib integration library
ii  libc6                   2.10.2-5         Embedded GNU C Library: Shared lib
ii  libdbus-1-3             1.2.20-2         simple interprocess messaging syst
ii  libdbus-glib-1-2        0.84-1           simple interprocess messaging syst
ii  libfam0                 2.7.0-16.1       Client library to control the FAM 
ii  libgconf2-4             2.28.0-1         GNOME configuration database syste
ii  libglib2.0-0            2.22.4-1         The GLib library of C routines
ii  libgnomevfs2-common     1:2.24.2-1       GNOME Virtual File System (common 
ii  libgnutls26             2.8.5-2          the GNU TLS library - runtime libr
ii  libhal-storage1         0.5.14-2         Hardware Abstraction Layer - share
ii  libhal1                 0.5.14-2         Hardware Abstraction Layer - share
ii  libselinux1             2.0.89-4         SELinux runtime shared libraries
ii  libxml2                 2.7.6.dfsg-2+b1  GNOME XML library
ii  zlib1g                  1:1.2.3.4.dfsg-3 compression library - runtime

Versions of packages libgnomevfs2-0 recommends:
ii  dbus-x11                      1.2.20-2   simple interprocess messaging syst
ii  gnome-mount                   0.8-2      wrapper for (un)mounting and eject
ii  libgnomevfs2-extra            1:2.24.2-1 GNOME Virtual File System (extra m

Versions of packages libgnomevfs2-0 suggests:
pn  fam                           <none>     (no description available)
pn  libgnomevfs2-bin              <none>     (no description available)

-- no debconf information




Reply sent to Emilio Pozuelo Monfort <pochu@debian.org>:
You have taken responsibility. (Sun, 07 Feb 2010 09:39:26 GMT) Full text and rfc822 format available.

Notification sent to Michael Biebl <biebl@debian.org>:
Bug acknowledged by developer. (Sun, 07 Feb 2010 09:39:26 GMT) Full text and rfc822 format available.

Message #10 received at 568420-close@bugs.debian.org (full text, mbox):

From: Emilio Pozuelo Monfort <pochu@debian.org>
To: 568420-close@bugs.debian.org
Subject: Bug#568420: fixed in gnome-vfs 1:2.24.2-2
Date: Sun, 07 Feb 2010 09:34:12 +0000
Source: gnome-vfs
Source-Version: 1:2.24.2-2

We believe that the bug you reported is fixed in the latest version of
gnome-vfs, which is due to be installed in the Debian FTP archive:

gnome-vfs_2.24.2-2.diff.gz
  to main/g/gnome-vfs/gnome-vfs_2.24.2-2.diff.gz
gnome-vfs_2.24.2-2.dsc
  to main/g/gnome-vfs/gnome-vfs_2.24.2-2.dsc
libgnomevfs2-0-dbg_2.24.2-2_i386.deb
  to main/g/gnome-vfs/libgnomevfs2-0-dbg_2.24.2-2_i386.deb
libgnomevfs2-0_2.24.2-2_i386.deb
  to main/g/gnome-vfs/libgnomevfs2-0_2.24.2-2_i386.deb
libgnomevfs2-bin_2.24.2-2_i386.deb
  to main/g/gnome-vfs/libgnomevfs2-bin_2.24.2-2_i386.deb
libgnomevfs2-common_2.24.2-2_all.deb
  to main/g/gnome-vfs/libgnomevfs2-common_2.24.2-2_all.deb
libgnomevfs2-dev_2.24.2-2_i386.deb
  to main/g/gnome-vfs/libgnomevfs2-dev_2.24.2-2_i386.deb
libgnomevfs2-extra_2.24.2-2_i386.deb
  to main/g/gnome-vfs/libgnomevfs2-extra_2.24.2-2_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 568420@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Emilio Pozuelo Monfort <pochu@debian.org> (supplier of updated gnome-vfs package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 07 Feb 2010 02:20:24 +0100
Source: gnome-vfs
Binary: libgnomevfs2-common libgnomevfs2-0 libgnomevfs2-bin libgnomevfs2-extra libgnomevfs2-0-dbg libgnomevfs2-dev
Architecture: source all i386
Version: 1:2.24.2-2
Distribution: unstable
Urgency: low
Maintainer: Josselin Mouette <joss@debian.org>
Changed-By: Emilio Pozuelo Monfort <pochu@debian.org>
Description: 
 libgnomevfs2-0 - GNOME Virtual File System (runtime libraries)
 libgnomevfs2-0-dbg - GNOME Virtual File System (debugging libraries)
 libgnomevfs2-bin - GNOME Virtual File System (support binaries)
 libgnomevfs2-common - GNOME Virtual File System (common files)
 libgnomevfs2-dev - GNOME Virtual File System library (development files)
 libgnomevfs2-extra - GNOME Virtual File System (extra modules)
Closes: 538622 568420
Changes: 
 gnome-vfs (1:2.24.2-2) unstable; urgency=low
 .
   [ Emilio Pozuelo Monfort ]
   * debian/watch: Don't uupdate.
 .
   [ Michael Biebl ]
   * debian/control.in
     - Add ${misc:Depends} to all binary packages.
     - Drop -1 revision from libgconf2-dev Build-Depends.
     - Bump Standards-Version to 3.8.4. No further changes.
     - Drop gnome-mount Recommends from libgnomevfs2-0. GNOME uses gvfs for
       mount handling so installing gnome-mount by default is no longer
       justified. Closes: #568420
     - Add Vcs-* fields.
   * Refresh all patches so they apply cleanly. This fixes FTBFS with the new
     source format 3.0 (quilt). Closes: #538622
Checksums-Sha1: 
 8da56d32dcbc8854d3027a925c35a2ef286afce6 2090 gnome-vfs_2.24.2-2.dsc
 9189040799f283f47c00a8e575b3666cf858d79f 246063 gnome-vfs_2.24.2-2.diff.gz
 a50976bd27c23314e6141dcae478bce67c020181 1295956 libgnomevfs2-common_2.24.2-2_all.deb
 3ddde71b58bb31a375abeecfe96a3285d5f083ab 556916 libgnomevfs2-0_2.24.2-2_i386.deb
 b557e001bd0880d38c9a5fb753a30170d2932d36 320692 libgnomevfs2-bin_2.24.2-2_i386.deb
 d8e312871b42df1d49f9c6de5a7030acc6f7f152 383050 libgnomevfs2-extra_2.24.2-2_i386.deb
 d8d0a84a17441c4624914d431b67bba7a6c5e85b 1137964 libgnomevfs2-0-dbg_2.24.2-2_i386.deb
 7cb751dfecf3dda2d11d988eee33a8d7e06b9e68 539860 libgnomevfs2-dev_2.24.2-2_i386.deb
Checksums-Sha256: 
 145a62e5fc8115c99a93f129052fe796d53fa253c7555c031ca6c11daba193a2 2090 gnome-vfs_2.24.2-2.dsc
 f53ff40c6efd7fc058d1563d7b7b918e6eb00854ac34040aa29f1b3883bc2d3e 246063 gnome-vfs_2.24.2-2.diff.gz
 8a78c6433ba60672340069e942e698d28b563872d354364bc7d83399f60bac76 1295956 libgnomevfs2-common_2.24.2-2_all.deb
 e5b0f16748254675e052aa68ecfa2645f9f2cdadd22456e6966e9dd08accc48c 556916 libgnomevfs2-0_2.24.2-2_i386.deb
 4030fea5b41a57b697dd9f107576ca71246efad196e39437f4d3b1f5cc40d216 320692 libgnomevfs2-bin_2.24.2-2_i386.deb
 7047518227489bb956cd926ccabbb4edcbd762059716d601a92187bbf33a9423 383050 libgnomevfs2-extra_2.24.2-2_i386.deb
 39d8051ff2d71ad985633d6287346b6cf5f12c576dcf46ba0e1d73b495c264d5 1137964 libgnomevfs2-0-dbg_2.24.2-2_i386.deb
 c6a888a9aa4b4a1e4204578a49bdfd44b985135cac4878ae9af1cc0e0b3dfd27 539860 libgnomevfs2-dev_2.24.2-2_i386.deb
Files: 
 4f24a08267b9c3a685965d2955fa37c8 2090 libs optional gnome-vfs_2.24.2-2.dsc
 6a0e16a520e1fa1eac31e2f54f3b23a8 246063 libs optional gnome-vfs_2.24.2-2.diff.gz
 2bf1c52bab379844ebcdd44050095f8a 1295956 libs optional libgnomevfs2-common_2.24.2-2_all.deb
 fe960d17e88b28f30362702321f7cbc7 556916 libs optional libgnomevfs2-0_2.24.2-2_i386.deb
 1b2ffbf7d70300e774be19b7435f9609 320692 libs optional libgnomevfs2-bin_2.24.2-2_i386.deb
 f7f94a04b62c2c4a2ff92d667ecd1aaf 383050 libs optional libgnomevfs2-extra_2.24.2-2_i386.deb
 32bcc3d5a3485b83b15d47b7c4a666bc 1137964 debug extra libgnomevfs2-0-dbg_2.24.2-2_i386.deb
 444c7fe57f209610e330505bea03811d 539860 libdevel optional libgnomevfs2-dev_2.24.2-2_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAktufBAACgkQhTV17EoIsv7EmwCgmbLvJg8YZh6Pv1q8NQoPtkZo
bSgAoIOW4hKP5rA4rmz5lBHQhtbS/hTt
=23e/
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 18 Mar 2010 07:30:23 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 21:10:45 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.